@font-face {font-family: 'OpenSans-Bold';src: url(../fonts/OpenSans/OpenSans-Bold.ttf);}
@font-face {font-family: 'OpenSans-SemiBold';src: url(../fonts/OpenSans/OpenSans-SemiBold.ttf);}
@font-face {font-family: 'OpenSans-Regular';src: url(../fonts/OpenSans/OpenSans-Regular.ttf);}
@font-face {font-family: 'OpenSans-Italic';src: url(../fonts/OpenSans/OpenSans-Italic.ttf);}
@font-face {font-family: 'OpenSans-Light';src: url(../fonts/OpenSans/OpenSans-Light.ttf);}

@font-face {font-family: 'Lora'; src: url(../fonts/Lora/Lora-VariableFont_wght.ttf);}
@font-face {font-family: 'Lora-Italic'; src: url(../fonts/Lora/Lora-Italic-VariableFont_wght.ttf);}

/*@font-face {font-family: 'FontAwesome'; src: url(../lib/fontawesome/webfonts/fa-regular-400.ttf);}*/

body{
	font-family: 'OpenSans-Regular';
	background-color: white !important;
	color: #212529;
}
h1, h2, h3{
	font-weight: normal;
	font-style: normal;
	font-family: 'Lora';
    font-variation-settings: 'wdth' 400, 'wght' 500;
}
a, a:hover{
	color: #212529;
	text-decoration: none;
}
ul{
	padding-left: 0;
}
li{
	list-style:none;
}
b, strong {
    font-family: 'OpenSans-Bold';
}


#skinlink{
	display: block;
    position: fixed;
    top: 0px;
    width: 1920px;
    margin-left: -957px;
    height: 100%;
    z-index: 0;
    left: 50%;
    background-position: center top;
    background-repeat: no-repeat;
}
.no-scroll{overflow: hidden;}
.banner{
	margin-top: 5px;
	margin-bottom: 5px;
	font-size: 11px;
}
.banner b{
	font-family: 'OpenSans-Bold';
}
.banner img{
	width: 100%;
}
#aoci{
	position: fixed;
	padding:10px;
	background-color: white;
	z-index: 99;
}
#aoci a[rel="deactivate"]{
	font-weight: bolder;
    font-size: 20px;
    margin-left: 10px;
}
.btn-1{
	background-color: white;
	border: 1px solid #ced4da;
}
.btn-1:hover{
	color:#ff9900;
}
.btn-2{
	background-color: #ff9900;
	border: 1px solid #ff9900;
	color: white;
}
.btn-2:hover{
	color:#ff9900;
	background-color: white;
}

#nav-login{
	background-color: #efefef;
	padding-top: 8px;
	padding-bottom: 8px;
}
#nav-login-box{
	display: flex;
	flex-direction: row;
}
#nav-login>div>div.row>div:first-of-type{
	display: flex;
	flex-direction: row;
	align-items: center;
}
#nav-login form{
	margin-bottom: 0;
	    width: 100%;
}
#nav-login form>div,
#nav-login form>div>div{
	margin-bottom: 0;
}
#nav-login form>div:last-of-type{
	display: flex;
	flex-direction: row;
	justify-content: flex-end;
	align-items: center;
}
#nav-login form a{
	font-size: 15px;
	border-bottom: 1px solid transparent;
}
#nav-login form a:hover{
	color:#ff9900;
	border-bottom: 1px solid #ff9900;
}
#nav-login form button{
	font-size: 13px;
}
#page-content{
	background-color: white;
}
#top-nav-logout-box h6{
	margin-bottom: 0;
}
#top-nav-logout-box h6 a{
	margin-right: 8px;
	margin-left: 5px;
}
#top-nav-logout-box h6 span{
	text-align: center;
}
#top-nav-logout-box button{
	background-color: transparent;
	border:0;
	padding: 0;
	border-bottom: 1px solid #ff9900;
}
#top-nav-logout-box button:hover{
	color: #ff9900;
}
#top-nav-logout-box h6 a:hover{
	color:#212529;
	border-bottom: 1px solid #ff9900;
}
#login-error-message .errore{
	color: indianred;
	font-family: 'OpenSans-SemiBold';
}
#logo-banner-box{
	padding-top: 15px;
    background-color: white;
}
#logo-banner-box .banner{
	margin: 0;
}
#top-menu-cont{
	margin-top: 10px;
	margin-bottom: 10px;
}
#main-menu{
	padding-bottom: 5px;
	font-size: 15px;
}
#second-menu{
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	font-size: 14px;
}
#main-menu,
#second-menu{
	padding-left: 0;
	padding-right: 0;
}
#main-menu .nav-link{
	font-family: OpenSans-Bold;
}
#second-menu .nav-link:hover,
#main-menu .nav-link:hover{
	color:#ff9900;
}
#main-menu,
#second-menu{
	text-transform: uppercase;
}

#main-menu-mob{
	display: none;
}
#main-menu-mob>ul{
	display: flex;
	flex-direction: row;
	justify-content: flex-end;
	margin-bottom: 0;
}
#main-menu-mob>ul li{
	padding:5px;
	margin-left: 15px;
	padding-bottom: 0px;
}
#main-menu-mob>ul li i{
	font-size: 25px;
	cursor: pointer;
}
#main-menu-mob-box{
	position: fixed;
	top: 0;
	left: 0;
	background-color: white;
	width: 100vw;
	height: 100vh;
	z-index: 2;
	display: none;
	overflow: scroll;
}
#main-menu-mob-head{
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
}
#main-menu-mob-head i{
	font-size: 25px;
	cursor: pointer;
}
#main-menu-mob-head img{
	width: 200px;
}
#main-menu-mob-searchbar{
	padding-left: 15px;
	padding-right: 15px;
}

#main-menu-mob-voices>ul>li{
	border-top: 1px solid #e8e8e8;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 15px;
	padding-right: 15px;
}
#main-menu-mob-voices>ul>li>a{
	padding-top: 4px;
	padding-bottom: 4px;
	font-family: OpenSans-Bold;
	text-transform: uppercase;
	font-size: 15px;
}
#main-menu-mob-voices>ul>li>a:hover{
	color:#ff9900;
}
#main-menu-mob-searchbar{
	background-color: #f1f1f1;
	padding-top: 4px;
	padding-bottom: 4px;
}
#login-modal .login-modal-button{
	width: 100%;
    border-radius: 8px;
    border: 1px solid #ced4da;
    display: block;
    padding: 10px;
    text-align: center;
}
#login-modal .login-modal-button:hover,
#login-modal .login-modal-button[type="submit"]{
	background-color: #ff9900;
	border-color: white;
}
#login-modal-box-login a:hover{
	color: #ff9900;
}
#banner-under-menu img{
	max-width: 100%;
    width: 100% !important;
	height: unset !important;
	object-fit: contain;
}




/*
#page-3col-container>div:first-of-type{
	padding-right: 10px;
}
#page-3col-container>div:nth-of-type(2){
	padding-right: 10px;
	padding-left: 10px;
}
#page-3col-container>div:last-of-type{
	padding-left: 10px;
}
*/
#page-3col-container>div:first-of-type{
	padding-right: 20px;
}
#page-3col-container>div:nth-of-type(2){
	padding-right: 20px;
	padding-left: 20px;
}
#page-3col-container>div:last-of-type{
	padding-left: 20px;
}
#evidence-news-box h5{
	margin-top: 15px;
	margin-bottom: 15px;
	font-size: 24px;
	font-family: 'OpenSans-Semibold';
    font-family: 'Lora';
    font-variation-settings: 'wdth' 400, 'wght' 500;
}
/*
.approf .sub_title_ap{
	font-size: 12px;
}
.approf .sub_title_ap #image+a{
	box-shadow: inset 0 -0.1rem #ff9900;
	display: inline-block;
	margin-top: 6px;
}*/
.approf,
.single-evidence-news{
	text-align: left;
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #ddd;
}
.approf>a:first-of-type,
.single-evidence-news>a:first-of-type{
	float: left;
	max-width: 40%;
	margin-right: 10px;
	margin-bottom: 5px;
}
.approf h6,
.single-evidence-news h6{
	font-size: 11px;
	margin-bottom: 5px;
	    display: flex;
    align-items: center;
}
.approf h4,
.single-evidence-news h4{
	font-size: 16px;
    color: black;
    font-family: 'Lora';
    font-variation-settings: 'wdth' 400, 'wght' 500;
}
.approf h4:hover,
.single-evidence-news h4:hover{
	color:#ff9900;
}
.approf p,
.single-evidence-news p{
	font-size: 12px;
    line-height: 16px;
}
.approf strong,
.single-evidence-news strong{
	font-family: OpenSans-Bold;
}
.approf i.fa-comments{
	font-size: 15px;
    margin-left: 6px;
    margin-right: 2px;
}
.single-evidence-adv img{
	width: 100%;
	object-fit: contain;
}

.articolo_big,
.articolo_big2{
	text-align: left;
}
.articolo_big{
	padding-bottom: 15px; /*5px;*/
	margin-top: 20px;
	border-bottom: 1px solid #ddd;
}
.articolo_big .sub_title{
	margin-top: 7px;
}
.articolo_big2{
    padding-top: 13px;
    padding-bottom: 8px;
    margin-top: 0;
}
.articolo_big2 .image_articolo2 img{
	margin-right: 8px;
	margin-bottom: 6px;
}
.pre_articolo2{
	font-weight: 500;
}



.mag-article{
	border-bottom: 1px solid #ddd;
	padding-top: 17px;
	padding-bottom: 17px;
}
.mag-article .mag-article-bg{
	margin-right: 10px;
}
.mag-article .mag-article-body{
	display: flex;
	flex-direction: row;
}
.mag-article .mag-article-body .mag-article-bg img{
	width: 140px;
}
.mag-article .mag-article-pretitle{
    font-size: 11px;
    text-transform: uppercase;
}
.mag-article .mag-article-title,
.mag-article .mag-article-title h3{
    font-size: 19px;
   	font-family: 'Lora';
    font-variation-settings: 'wdth' 400, 'wght' 500;
    color: black;
}
.mag-article .mag-article-title h3:hover{
	color:#ff9900;
}
.mag-article-summary{
	font-size: 13px;
}
.mag-article-footer a{
	margin-top: 10px;
	margin-right: 10px;
	display: inline-block;
}
.mag-article-footer a i{
	font-size: 18px;
	transition: all .3s;
}
.mag-article-footer a i:hover{
	opacity: 0.9;
}
.mag-article-footer a span{
	font-size: 16px;
}



.pre_articolo { 
	/*width: 100%; 
	font-size: 12px;
	font-weight: bold;*/
	font-size: 12px;
	text-transform: uppercase;	
}
.titolo_articolo h1{
	color: #212529;
    font-size: 30px;
    line-height: 35px;
    margin-top: 10px;
    margin-bottom: 9px;
    transition: all .3s;
}
.titolo_articolo h1:hover{
	color:#ff9900;
}
.image_articolo img{
	width: 100%;
}

/* DOSSIER ------------------------------------------------------------------------------------------------------------------*/
/*div.dossier_tit {
	background-color: #b4b4b4;
	color: #fff;
	font-weight: bold;
	text-align: left;
	padding-left: 3px;
	font-size: 12px;
	height: 18px;
}
div.dossier {
	background-color: #ededed;
	text-align: justify;
	padding-left: 4px;
}*/
.eventibox_tit,
.dossier_tit {
    font-size: 24px;
    margin-top: 15px;
    margin-bottom: 6px;
    padding-top: 15px;
    border-top: 8px solid whitesmoke;
    font-family: 'OpenSans-Semibold';
    font-family: 'Lora';
    font-variation-settings: 'wdth' 400, 'wght' 500;
}
.dossier a{
	font-size: 14px;
	display: inline-block;
	margin-top: 5px;
	margin-bottom: 5px;
}
.dossier ul{
	padding-left: 19px;
	margin-bottom: 10px;
}
.dossier ul li{
	list-style: disc;
}
.dossier h6:hover,
.dossier ul li a:hover{
	color:#ff9900;
}
.dossier h6{
	font-family: 'OpenSans-Italic';
}

/* TOP 10 ------------------------------------------------------------------------------------------------------------------*/
#top10-box{
	padding-top: 15px;
	padding-bottom: 10px;
    border-top: 8px solid whitesmoke;
    margin-top: 30px;
}
#top10-box>h5{
	font-size: 24px;
    margin-bottom: 7px;
    font-family: 'OpenSans-Semibold';
    font-family: 'Lora';
    font-variation-settings: 'wdth' 400, 'wght' 500;
}
#top10-box>div{
	border-bottom: 1px solid #ddd;
    padding-top: 10px;
    padding-bottom: 10px;
}
#top10-box h6{
	font-size: 12px;
    margin-bottom: 3px;
}
#top10-box h6 i{
	margin-right: 3px;
}
#top10-box h4,
#top10-box h4 a{
	font-size: 15px;
	margin-bottom: 0;
}
#top10-box h4 a{
	transition: all .3s;
}
#top10-box h4 a:hover{
	color:#ff9900;
}

/* MAGAZINE BOX / LANDSCAPE BOX ---------------------------------------------------------------------------------------------*/
#magazine-box,
#landscape-box{
	margin-top: 20px;
}
#landscape-box{
	margin-top: 25px;
	padding-top: 15px;
	border-top: 8px solid whitesmoke;
}
#magazine-box h5,
#landscape-box h5{
	margin-bottom: 5px;
	font-family: 'Lora';
    font-variation-settings: 'wdth' 400, 'wght' 500;
}
#magazine-box ul li,
#landscape-box ul li{
	padding-top: 4px;
	padding-bottom: 4px;
	border-bottom: 1px solid #ddd;
}
#magazine-box ul li a,
#landscape-box ul li a{
	font-size: 13px;
	transition: all .3s;
}
#magazine-box ul li a:hover,
#landscape-box ul li a:hover{
	color:#ff9900;
}

/* ARTICOLO */
#articolo{
	-webkit-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
#articolo #image{
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#articolo #image>div{
	display: flex;
	flex-direction: column;
	width: 50%;
}
#articolo #image>div a:first-of-type img{
	width: 90%;
}
#articolo #image>div a:last-of-type{
	margin-top: 5px;
}
#articolo-sommario a,
#articolo a{
	box-shadow: inset 0 -0.1rem black;
}
#articolo #image a{
	box-shadow: 0 0 0 0;
}
#articolo-condividi-box,
#articolo-intestazione>div:last-of-type{
	display: flex;
	flex-direction: row;
	justify-content: flex-end;
	margin-top: 15px;
}
#articolo-intestazione span{
	font-size: 11px;
	margin-top: 15px;
	display: block;
}
#articolo-intestazione span+h6{
	font-family: 'OpenSans-Italic';
    font-size: 14px;
    margin-bottom: 3px;
    margin-top: 15px;
}
#articolo-intestazione h6+h6{
	margin-bottom: 5px;
    font-size: 11px;
    text-transform: uppercase;
    font-weight: 600;
    display: flex;
    align-items: center;
}
#articolo-condividi-box a,
#articolo-intestazione a{
	display: table;
	margin-right: 10px;
}
#articolo-condividi-box a:last-of-type,
#articolo-intestazione>div:last-of-type a:last-of-type{
	margin-right: 0;
}
#articolo-condividi-box i,
#articolo-intestazione i{
	font-size: 22px;
	transition: all .3s;
}
#articolo-condividi-box i:hover,
#articolo-intestazione i:hover{
	opacity: 0.85;
}
#articolo_det{
	font-size: 14px;
}
#articolo_det>a{
	box-shadow: inset 0 -0.2rem #ff9900;
}
#articolo_det strong{
	font-family: 'OpenSans-SemiBold';
}
#articolo_det iframe{
	max-width: 100%;
}
#articolo_det audio{
	height: 35px;
	margin-bottom: 15px;
}
#articolo_det audio:focus{
	outline: 0;
}
#articolo-titolo{
	font-size: 25px;
	color: #212529;
	font-family: 'Lora';
    font-variation-settings: 'wdth' 400, 'wght' 500;
	margin-top: 10px;
	margin-bottom: 2px;
}
#articolo-autore{
	font-size: 13px;
}
#articolo-sommario{
	color: black;
	font-size: 15px;
	margin-top: 10px;
	-webkit-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
#articolo #image{
	width: 100%;
	margin-bottom: 8px;
}
#articolo{
	font-size: 14px;
}
#articolo-correlati-box{
	padding-top: 15px;
	border-top: 8px solid whitesmoke;
}
#articolo-correlati-box h5{
	font-family: 'Lora';
    font-variation-settings: 'wdth' 400, 'wght' 500;
    margin-bottom: 0;
    margin-top: 10px;
    font-size: 23px;
}
.articolo-singolo-correlato{
	padding-top: 18px;
    padding-bottom: 18px;
    border-bottom: 1px solid #ddd;
}
.articolo-singolo-correlato>div{
	display: flex;
	flex-direction: row;
	font-size: 11px;
    font-family: 'OpenSans-Italic';
}
.articolo-singolo-correlato p{
	font-size: 13px;
	margin-bottom: 0;
}
.articolo-singolo-correlato p a{
	color: black;
	font-size: 19px;
	display: block;
	font-family: Georgia, "Time New Roman", sans-serif;
	transition: all .3s;
}
.articolo-singolo-correlato p a:hover{
	color:#ff9900;
}
#articolo-stampa-box{
	display: flex;
    flex-direction: row;
    justify-content: space-around;
    flex-wrap: wrap;
    margin-top: 5px;
}
#articolo-stampa-box a{
	font-size: 13px;
}
#articolo-stampa-box>button{
	margin-top: 11px;
}
#articolo-tag-box{
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	margin-top: 10px;
}
#articolo-tag-box h6{
	width: 100%;
	margin-bottom: 9px;
}
#articolo-tag-box .articolo-single-tag{
	padding:4px;
	border:1px solid gray;
	border-radius: 10px;
	font-size: 12px;
	margin-right: 7px;
	margin-top: 5px;
	transition: all .3s;
}
#articolo-tag-box .articolo-single-tag:hover{
	border-color: #ff9900;
}
#articolo-tag-box .articolo-single-tag:hover a{
	color: #ff9900;
}
#inviadunamico .commento_errore, .commento_errore{
	color: indianred;
	font-size: 16px;
}
#invita-amico-modal p{
	font-size: 12px;
}
#invita-amico-modal form>div>label{
	font-size: 14px;
}

#invita-amico-modal form>div>div>label{
	font-size: 12px;
}
#invita-amico-modal form>div>div>div>label{
	font-size: 12px;
	margin-bottom: 5px;
}
#invita-amico-modal .form-check label{
	font-size: 11px;
}
#invita-amico-modal .form-check label a{
	color: indianred;
}
#articolo-downbox iframe{
	width: 100%;
}
#articolo-commenti{
	margin-top: 15px;
}
#articolo-commenti h5{
	padding-bottom: 13px;
	font-family: 'OpenSans-Semibold';
}
.articolo-commento-data{
	font-size: 13px;
}
.articolo-commento-id{
	font-size: 13px;
	font-family: 'OpenSans-Italic';
}
.articolo-commento-nome{
	color:#ff9900;
}
.articolo-single-commento{
	padding-top: 15px;
	border-top:1px solid #ddd;
}
.articolo-single-commento h6{
	margin-bottom: 6px;
	font-size: 15px;
}
.articolo-single-commento p{
	font-size: 12px;
}
#articolo-add-commento{
	margin-top: 30px;
	padding-bottom: 20px;
}
#articolo-add-commento>h6{
	font-family: 'OpenSans-Semibold';
	margin-bottom: 15px;
}
#articolo-add-commento label{
	font-size: 14px;
}


#lightboxOverlay{
	max-width: 100%;
}
.lb-outerContainer{
	display: inline-block;
	width: initial !important;
	height: initial !important;
}
.lb-image{
	width: initial !important;
	height: initial !important;
	max-width: 100% !important;
	max-height: calc(100vh - 35px) !important;
}
.lb-dataContainer{
	width: initial !important;
}
.lb-details{
	text-align: center !important;
	width: 100% !important;
}
.lb-close {
	display: none !important;
} 
.lb-number{
	display: initial !important;
}


/****** MOBILE BOX CHANGE ******/
.mob-box-change{
	display: none;
	margin-top: -15px;
}
.mob-box-change .btn-mob-landscape-btn,
.mob-box-change .btn-mob-magazine-btn{
	position: relative;
}
.mob-box-change .btn-mob-landscape-btn:after,
.mob-box-change .btn-mob-magazine-btn:after{
	content: "\f107";
    color: #333;
    top: -3px;
    right: 16px;
    position: absolute;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-size: 35px;
}
.mob-box-change .btn-mob-landscape-btn[aria-expanded="true"]::after,
.mob-box-change .btn-mob-magazine-btn[aria-expanded="true"]::after{
	content:"\f106"
}
  

/********** SCRIVICI ************/
.write-us-privacy-box{
	max-height: 300px;
	overflow: scroll;
	font-size: 12px;
	border: 1px solid #ced4da;
	padding:10px;
	border-radius: .25rem;
}
form[name="contatti"] label{
	font-size: 14px;
}
form[name="contatti"] .form-check label{
	font-size: 11px;
}
form[name="contatti"] textarea{
	font-size: 14px;
}
form[name="contatti"] button[type="submit"]{
	margin: 0 auto;
    display: block;
}

/********** SEGNALA MANIFESTAZIONE ************/
form[name="segnalamanifestazione"] label{
	font-size: 14px;
}
form[name="segnalamanifestazione"] .form-check label{
	font-size: 11px;
}

/********** LOGIN ************/
form[name="signup"]>h4{
	margin-top: 10px;
}
form[name="signup"] label{
	font-size: 13.5px;
}
form[name="signup"] .form-check label{
	font-size: 11px;
}
form[name="signup"]>p{
	font-size: 14px;
}
/*********** DOSSIER *******/
.dos-single-box span{
	font-size: 13px;
}
.dos-single-box h6{
    margin-bottom: 3px;
    font-size: 19px;
    font-family: 'Lora';
    font-variation-settings: 'wdth' 400, 'wght' 500;
}
.dos-single-box h6:hover{
	color:#ff9900;
}
.dos-single-box p{
	font-size: 14px;
	margin-bottom: 7px;
}
.dos-single-box p strong{
	font-family: 'OpenSans-Bold';
}
.dos-single-box{
	padding-top: 15px;
	padding-bottom: 12px;
	margin-bottom: 15px;
	border-bottom: 1px solid #ddd;
}
.dos-single-box>div{
	display: flex;
	flex-direction: row;
	margin-top: 10px;
}
.dos-single-box img{
	max-height: 85px;
    padding-right: 15px;
}
/****** PAGINA NESLETTER ********/
#newsletter-page-container,
#newsletter-page-container+footer{
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
}
#newsletter-page-container h1{
	margin-top: 25px;
	font-size: 25px;
	    color: #fb4701;
}
.newsletter-error{
	color: indianred;
	margin-top: 20px;
	margin-bottom: 5px;
}
#newsletter-remove-choose-box{
	display: flex;
	flex-direction: row;
	margin-top: 10px;
}
#newsletter-remove-choose-box form{
	margin-right: 15px;
}
#newsletter-page-container #list>.form-check+.form-check{
	margin-top: 3px;
}
#newsletter-page-container #list>button[type="submit"]{
	background-color: white;
	border: 1px solid #ced4da;
}


/******** PAGINA CATEGORIE FOTO ********/
#photo-container{
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#photo-container .photo-single-box{
	width: calc(100% / 4 - 20px);
}
.photo-single-box{
	margin-right: 20px;
	margin-top: 25px;
}
.photo-single-box>div,
.photo-single-box>a>div{
	cursor: pointer;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	height: 140px;
	box-shadow: 0px 0px 13px 3px rgba(242,242,242,1);
}
.photo-single-box>a>div,
.photo-single-box>a>div:hover{
	box-shadow: 0px 0px 13px 3px rgba(238,238,238,1);
}
.photo-single-box h6{
	margin-top: 10px;
	margin-bottom: 0;
}
.photo-single-box p{
	font-size: 15px;
	font-family: 'OpenSans-Italic';
}
.photo-today img{
	max-width: 100%;
    width: 100%;
    object-fit: cover;
}
.photo-today figcaption.photo-today-descr{
	text-align: center;
	margin-top: 4px;
}
.photo-today figcaption.photo-today-descr span{
	color: #ff9900;
	font-family: 'OpenSans-SemiBold';
	font-size: 18px;
}
#photo-container>.photo-single-box:nth-of-type(4n+4){
	margin-right: 0px;
}
.today-photo-box{
	margin-top: 40px;
}
.today-photo-box>div:first-of-type img{
	width: 100%;
}
.today-photo-box-img{
	position: relative;
}
.today-photo-box>div.today-photo-box-img>a>div{
	height: 200px;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}
.today-photo-box-descr{
	background-color: rgba(0,0,0,0.48);
	color: whitesmoke;
	width: 100%;
	padding:10px;
	position: absolute;
	left: 0;
	bottom: 0;
}
.today-photo-box-descr a{
	color: whitesmoke;
}
.today-photo-box-descr p{
	margin-bottom: 0;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}
.today-photo-box-descr a:hover{
	color:#ff9900;
}
.today-photo-box>div:last-of-type{
	background-color: #c7c7c7;
	text-align: center;
	padding-top: 6px;
	padding-bottom: 6px;
}
/********** AREE GEOGRAFICHE ***********/
fieldset.aree_geografiche { margin: 0px; padding: 0px; border: 0px;}
fieldset.aree_geografiche table {padding: 0px; margin: 0px; }
.aree_geografiche legend { 
	font-size: 13px; font-weight: bold; 
}
.aree_geografiche li {
	background-repeat: repeat-x;
	background-position: left top;
	padding: 2px;
	margin: 0px;
}
.aree_geografiche li a#currentgeo:link, .aree_geografiche li a#currentgeo:visited, .aree_geografiche li a#currentgeo:hover{ 
	font-weight: bold;
	color: black;
	font-size: 13px;
	border: 1px solid black;
}
.aree_geografiche .titolo { font-size:10px; }
.aree_geografiche #selected {
	font-weight: bold;
	text-decoration: underline;
}
.aree_geografiche tr td{
	padding: .25rem .55rem !important;
}
.aree_geografiche td{
	border-right: 1px solid #dee2e6;
	border-left: 1px solid #dee2e6;
}
li.liaree a:link, li.liaree a:hover, li.liaree a:visited {
	padding-left: 0px;
	margin-left: 0px;
}

/************** NECROLOGIO *************/
.necrologio-singolo{
	border:1px solid #ddd;
	padding: 15px;
	margin-top: 50px;
	border-radius: 5px;
}
.necrologio-head{
	display: flex;
	flex-direction: row;
}
.necrologio-head img{
	margin-right: 25px;
}
.necrologio-head h6{
	font-size: 14px;
}
.necrologio-head h3{
    font-size: 25px;
    margin-top: 10px;
}
.necrologio-body{
	font-size: 15px;
}
.necrologio-body p a{
	box-shadow: inset 0 -0.15rem #ff9900;
}
.necrologio-footer{
	border-top: 1px solid whitesmoke;
    padding-top: 20px;
}
.necrologio-invito{
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}
.necrologio-invito h6{
	font-size: 14px;
    font-family: 'OpenSans-Italic';
}
.necrologio-footer .forminvia {
   	margin-top: 17px;
}
.necrologio-footer .forminvia label{
	font-size: 13px;
}
#articolo-stampa-box button.btn,
#necrologio-cerca .forminvia .btn,
.necrologio-footer .forminvia .btn{
	border: 1px solid #ced4da;
}
#articolo-stampa-box button.btn{
	font-size: 13px;
}
.necrologio-errore-box b{
	margin-top: 5px;
    display: block;
}
#necrologio-riproponi h6{
	color: indianred;
}
/*********** EVENTI ***********/
#events-datepicker>div.ui-widget.ui-widget-content{
	width: 100%;
	border: 0;
}
#events-datepicker .ui-datepicker .ui-datepicker-header{
	background-color: white;
}
#events-datepicker .ui-datepicker th{
	font-size: 13px;
}
#events-datepicker .ui-state-default, 
#events-datepicker .ui-widget-content .ui-state-default, 
#events-datepicker .ui-widget-header .ui-state-default, 
#events-datepicker .ui-button, 
html #events-datepicker .ui-button.ui-state-disabled:hover, 
html #events-datepicker .ui-button.ui-state-disabled:active{
	height: 26px;
	display: flex;
    text-align: center;
    justify-content: center;
    align-items: center;
    font-size: 16px;
    background-color: white;
    border-color: #ddd;
}
#events-datepicker .ui-state-active{
	background-color: #ff9900 !important;
	color: black !important;
}
#events-datepicker .event a{
	color:#ff9900;
}
#events-datepicker .ui-datepicker-prev,
#events-datepicker .ui-datepicker-next{
	cursor: pointer;
}
#eventi-titolo-pag{
	margin-top: 10px;
}
.eventi-singolo{
	margin-top: 30px;
	border-bottom: 1px solid #ddd;
}
.eventi-singolo h6{
	margin-bottom: 2px;
	font-size: 14px;
}
.eventi-singolo h5:hover a{
	color: #ff9900;
}
.evento-container embed{
	object-fit: contain;
	max-width: 100%;
}
/********* CASE VENDITA ********/
.case-vendita-box{
	/*max-width: 300px;*/
}
.case-vendita-box-body{
	display: flex;
	flex-direction: row;
	margin-top: 8px;
}
.case-vendita-box-body>div:first-of-type h6{
	color: white;
	font-size: 14px;
	padding-top: 2px;
	padding-bottom: 2px;
	text-align: center;
	margin-bottom: 4px;
}
.case-vendita-box>div:first-of-type a img{
	width: 100%;
}
.case-vendita-box-body>div img{
	width: 120px;
}
.case-vendita-box-descr{
	padding-left: 5px;
}
.case-vendita-box-descr h5{
	font-size: 17px;
	font-family: 'Lora';
    font-variation-settings: 'wdth' 400, 'wght' 600;
}
.case-vendita-box-descr h6{
	margin-bottom: 0;
	font-size: 12px;
}
.case-vendita-box-footer{
	width: 100%;
	background-color: #ff9900;
	color: white;
	margin-top: 7px;
	text-align: center;
	padding-top: 4px;
    padding-bottom: 4px;
    font-size: 13px;
}
.case-vendita-box-footer a{
	color: white;
	display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    text-align: center;
}
.case-vendita-box-footer a i,
.case-vendita-box-footer a img{
	margin-right: 7px;
}

/******** OFFERTE LAVORO BOX *******/
.offerte-lavoro-box>div:first-of-type a img{
	width: 100%;
}
.offerte-lavoro-box-body{
	flex-direction: column;
}
.offerte-lavoro-box-body h4{
	font-size: 17px;
	font-family: 'Lora';
    font-variation-settings: 'wdth' 400, 'wght' 500;
    text-align: center;
    padding-top: 8px;
    padding-bottom: 5px;
}
.offerte-lavoro-box-info{
	display: flex;
	flex-direction: row;
	min-height: 142px;
}
.offerte-lavoro-box-info h5{
	color: white;
	font-size: 14px;
	text-align: center;
	padding-top: 4px;
	padding-bottom: 4px;
}
.offerte-lavoro-box-info h6{
	margin-bottom: 0;
	font-size: 12px;
}
.offerte-lavoro-box-info>div{
	width: 50%;
}
.offerte-lavoro-box-info>div:last-of-type{
	padding-left: 5px;
}
.offerte-lavoro-box-footer{
	width: 100%;
	background-color: #003980;
	color: white;
	margin-top: 7px;
	text-align: center;
	padding-top: 4px;
    padding-bottom: 4px;
    font-size: 13px;
}
.offerte-lavoro-box-footer a{
	color: white;
	display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    text-align: center;
}
.offerte-lavoro-box-footer a i,
.offerte-lavoro-box-footer a img{
	margin-right: 7px;
}


/*********** CERCA ***********/
#search-form-container form label{
	font-size: 15px;
}
#search-form-container h3{
	margin-top: 30px;
	margin-bottom: 20px;
}
#pages-search-result-box,
#articles-search-result-box{
	margin-top: 50px;
}

.single-page-search-result,
.single-article-search-result{
	margin-top: 25px;
	padding-bottom: 25px;
	border-bottom: 1px solid #ddd;
}
.single-page-search-result h6,
.single-article-search-result h6{
	font-family: 'OpenSans-Bold';
}
.single-article-search-result h6 span{
	font-family: 'OpenSans-Regular';
}
.single-page-search-result p,
.single-article-search-result p{
	margin-bottom: 3px;
}
.single-page-search-result a:hover,
.single-article-search-result a:hover{
	color:#ff9900;
}
#articles-search-result-pag{
	margin-top: 25px;
}
#articles-search-result-pag a:hover{
	color:#ff9900;
}
#pages-search-result-box{
	margin-top: 50px;
}


/********** MERCATINO **********/
#mercatino-annunci-box{
	margin-top: 30px;
}
.mercatino-singolo-annuncio{
	border: 1px solid #ddd;
    padding: 15px;
    border-radius: 15px;
    margin-top: 35px;
}
#mercatino-annunci-box>.mercatino-singolo-annuncio:first-of-type{
	margin-top: 10px;
}
#mercatino-annunci-box>.mercatino-singolo-annuncio:last-of-type{
	margin-bottom: 10px;
}
#annuncio-container h2:first-letter,
.mercatino-singolo-annuncio p:first-letter,
.mercatino-singolo-annuncio h4:first-letter{
	text-transform: capitalize;
}
.mercatino-singolo-annuncio h4 a:hover{
	color:#ff9900;
}
.mercatino-singolo-annuncio h4+h6{
	font-size: 14px;
    margin-top: 13px;
    margin-bottom: 3px;
}
#annuncio-container{
	margin-top: 20px;
}
#annuncio-container h2+h6{
	font-size: 14px;
    margin-top: 13px;
    margin-bottom: 3px;
}
#annuncio-container p{
	margin-top: 20px;
}
#annuncio-indietro{
	margin-top: 40px;
}
#annuncio-indietro a{
	border-bottom: 1px solid #ff9900;
}
#annuncio-indietro a:hover{
	color: #ff9900;
}
#propri-annunci-button,
#aggiungi-annuncio-button{
	margin-bottom: 25px;
}
#propri-annunci-button a,
#aggiungi-annuncio-button a{
	box-shadow: inset 0 -0.2rem #ff9900;
}


/********** METEO ***********/

.meteo-riga{
	margin-top: 50px;
	justify-content: space-between;
}
.meteo-data{
	display: flex;
	align-items: center;
	justify-content: center;
}
.meteo-riga+.meteo-riga>div:not(.meteo-data) h6{
	display: none;
}
.meteo-riga h6{
	text-align: center;
	margin-bottom: 22px;
	font-weight: bold;
}
.meteo-data h6{
	font-size: 15px;
	margin-bottom: 0;
}
.meteo-riga img{
	margin: 0 auto;
	display: block;
	height: 58px;
	max-width: 100px;
    object-fit: contain;
}

/******** BANNER COOKIE *******/
#cookieChoiceInfo{
	opacity: 1 !important;
	color: white !important;
}
#cookieChoiceInfo a{
	color: white !important;
}
/******* PREMIUM ********/
#premium-description{
	margin-top: 30px;
    font-family: 'OpenSans-Italic';
    /* text-align:center; */
}
#premium-login-box label{
	font-size: 14px;
}
#premium-login-box{
	text-align: left;
}
#premium-login-box>div:first-of-type{
	margin-bottom: 0;
}
#premium-reg-login-box{
	width: 85%;
	display: flex;
    flex-direction: row;
    justify-content: space-between;
}
#premium-reg-login-box>div{
	width: 45%;
	margin-top: 40px;
}
#premium-reg-login-box p{
	font-size: 15px;
}
#premium-reg-login-box h6{
	font-family: OpenSans-Bold;
	font-size: 18px;
	text-align: center;
}
#premium-reg-login-box a+p{
	margin-top: 20px;
}
#premium-reg-box{
	text-align: center;
}
#premium-offer-container{
	margin-top: 25px;
	padding-left: 15px;
    padding-right: 15px;
}
.premium-card-offer{
	/*margin-left: 50px;*/
	margin-right: 50px;
	margin-top: 20px;
	padding:25px;
	width: calc(100% / 3 - 34px);
	box-shadow: 0px 0px 13px 3px rgba(235,235,235,1);
}
.premium-card-offer.disabled{
	background-color: #d9d9d9;
    cursor: not-allowed;
}
.premium-card-offer .choose-premium-card {
	padding: 4px 10px;
    margin-top: 17px;
    cursor: pointer;
    border-radius: 5px;

}
.premium-card-offer.disabled .choose-premium-card {
    display: none;
}
.premium-card-offer.disabled .premium-card-offer-price input[type="text"]{
	background-color: #d9d9d9;
    cursor: not-allowed;
}
#premium-offer-container .premium-card-offer:nth-of-type(3n + 3){
	margin-right: 0;
}
#register-premium-card-box>div{
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	/*justify-content: space-between;*/
}
#register-premium-card-box .premium-card-offer{
	margin-left: 0;
	margin-right: 30px;
	width: calc(100% / 3 - 20px);
}
#register-premium-card-box .premium-card-offer:nth-of-type(3n + 3){
	margin-right: 0;
}
.premium-card-offer:hover{
	box-shadow: 0px 0px 13px 3px rgb(243, 229, 221);
}
.premium-card-offer.disabled:hover{
	box-shadow: 0 0 0 0;
}
.premium-card-offer.active{
	box-shadow: 0px 0px 13px 3px rgb(241, 197, 172);
}
.premium-card-offer>form{
	height: 100%;
	display: flex;
    flex-direction: column;
    margin-bottom: 0;
}
.premium-card-offer h6{
	font-family: OpenSans-Bold;
	font-size: 18px;
}
.premium-card-offer p{
	font-size: 14px;
}
.premium-card-offer-price{
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	margin-top: auto;
    margin-bottom: 0;
}
.premium-card-offer-price input{
	width: 75px;
	border: 0;
	font-size: 20px;
}
.premium-card-offer-price input:focus{
	box-shadow: 0 0 0 0;
	outline: 0;
}
.premium-card-offer-price button{
	height: 40px;
}
.premium-card-offer-price-granted{
	display:inline;
	/*display: flex;
	flex-direction: row;*/
	margin-top: 7px;
}
.premium-card-offer-price-granted input:last-of-type{
	background-color: #96be27;
	color: white;
	width: 85px;
	padding-left: 7px;
}
#register-offer .btn-2{
	padding: 8px;
    border-radius: 5px;
    margin: 0 auto;
    display: table;
}
#register-offer .modal-body{
	text-align:center;
}
#paypal-button-container{
	margin-top: 30px;
}
#paypal-button-container>div{
	max-width: 300px;
}
#pay-with-satispay{
	display: block;
    margin-top: 20px;
}
#choose-payment-title{
	margin-top: 20px;
}
#payment-methods-container h6{
	margin-bottom: 20px;
	font-family: 'OpenSans-SemiBold';
    font-size: 18px;
}
#satispay-button-container,
#rid-button-container,
#nexi-button-container,
#paypal-button-container{
	padding-bottom: 25px;
	padding-top: 25px;
	border-bottom: 1px solid #ddd;
}

/*#paypal-button-container{
	padding-bottom: 5px;
}*/
.payment-btn{
	height: 45px;
    width: 300px;
    border-radius: 4px;
    margin-top: 10px;
}
#nexi-button-container .payment-btn{
	background-color: #fff;
	color: #fff;
	border: 3px solid #2d32aa;
	padding: 3px 3px 0px 3px;
}
#rid-button-container .payment-btn{
	background-color: #ffc439;
	border: 1px solid #ffc439;
}
.msg-ko,
.msg-ok{
	margin-top: 20px;
    font-size: 20px;
    line-height: 24px;
}
.msg-ko{
    color: indianred;
}
/********* FOOTER ********/
#page-footer{
    font-size: 12px;
    text-align: center;
    padding-bottom: 9px;
    background-color: white;
}
#page-footer .footer{
	width: 100%;
	margin: 0 auto;
}
#page-footer .d-flex{
	justify-content: space-between;
}
@media (max-width: 1250px){
	/*#main-menu ul>li>a,
	#second-menu ul>li>a{
		font-size: 15px;
	}*/
}
@media (max-width: 1200px){
	#nav-login>div{
		max-width: 100% !important;
	}
	#nav-login form a{
		font-size: 14px;
	}
	#premium-offer-container .premium-card-offer {
	    margin-right: 30px;
	    width: calc(100% / 3 - 20px);
	}
	#premium-offer-container .premium-card-offer:nth-of-type(3n + 3){
		margin-right: 0;
	}
}
@media (max-width: 1100px){
	#second-menu .nav-link,
	#main-menu .nav-link {
	    font-size: 14px;
	}
	#register-premium-card-box .premium-card-offer{
		width: calc(100% / 3 - 20px);
	}
	#premium-offer-container .premium-card-offer{

	}
}
@media (max-width: 991px){
	/*#main-menu-mob-box,*/
	#main-menu-mob{
		display: flex;
    	flex-direction: row;
    	justify-content: space-between;
    	align-items: center;
    	padding-bottom: 10px;
	}
	#main-menu-mob img{
		width: 215px;
	}
	#main-menu-mob-voices>ul+ul{
		border-top: 5px solid #f1f1f1;
	}
	#main-menu-mob-voices>ul+ul>li>a{
		font-family: 'OpenSans-Regular';
	}
	#second-menu{
		border-bottom: 0;
	}
	#nav-login,
	#logo-banner-box .logo{
		display: none;
	}
	#newsletter-page-container .logo{
		width: 250px;
	}
	.necrologio-singolo{
		width: 90%;
    	margin: 0 auto;
    	margin-top: 50px;
	}
	#magazine-box ul li, #landscape-box ul li {
	    padding-top: 6px;
	    padding-bottom: 6px;
	}
	.meteo-data h6{
		font-size: 14px;
	}
	.banner img{
		object-fit: contain;
	}
	.mob-box-change{
		display: block;
	}
	#magazine-box, #landscape-box{
		display: none;
	}
	#mob-landscape-box .card-body,
	#mob-magazine-box .card-body{
		padding:0;
		border: 0;
	}
	#mob-landscape-box ul li,
	#mob-magazine-box ul li{
		padding-top: 10px;
		padding-bottom: 10px;
		border-bottom: 1px solid #ddd;
		font-size: 13.5px;
	}
	.btn-mob-landscape-btn,
	.btn-mob-magazine-btn{
		width: 100%;
    	text-align: left;
    	padding-left: 0;
    	border-bottom: 1px solid #ddd;
    	border-radius: 0;
    	font-family: 'OpenSans-Semibold';
    	font-size: 19px;
    	padding-top: 10px;
    	padding-bottom: 10px;
	}
	.btn-mob-landscape-btn:focus,
	.btn-mob-magazine-btn:focus{
		box-shadow: 0 0 0 0;
	}
	#mob-landscape-box.collapse,
	.btn-mob-landscape-btn.collapsed{
		margin-bottom: 50px;
	}
	.btn-mob-landscape-btn{
		margin-bottom: 0;
	}
	#aoci{
		top: 50% !important;
		left: 50% !important;
		transform: translate(-50%, -50%);
		max-width: 100%; 
		border: 1px solid whitesmoke;
	}
	#aoci .box-testo_boxlat img{
		max-width: 100%;
		object-fit: contain;
	}
	#premium-offer-container .premium-card-offer,
	#register-premium-card-box .premium-card-offer{
		width: calc(100% / 2 - 15px);
		margin-right: 30px;
	}
	#premium-offer-container .premium-card-offer:nth-of-type(3n + 3),
	#register-premium-card-box .premium-card-offer:nth-of-type(3n + 3){
		margin-right: 30;
	}
	#premium-offer-container .premium-card-offer:nth-of-type(2n + 2),
	#register-premium-card-box .premium-card-offer:nth-of-type(2n + 2){
		margin-right: 0;
	}
	/*
	#main-menu-mob-box>div{
		display: flex;
		flex-direction: row;
	}
	#main-menu-mob-box>div>ul{
		width: 50%;
	}*/
}
@media (max-width: 992px) and (min-width: 768px){
	#page-content,
	#page-footer{
		width: 75%;
	}
}
@media (max-width: 849.98px){
	.premium-card-offer{
		padding: 18px;
	}
	#premium-offer-container .premium-card-offer,
	#register-premium-card-box .premium-card-offer{
		width: calc(100% / 2 - 10px);
		margin-right: 20px;
	}
	#premium-offer-container .premium-card-offer:nth-of-type(3n + 3),
	#register-premium-card-box .premium-card-offer:nth-of-type(3n + 3){
		margin-right: 20px;
	}
	#premium-offer-container .premium-card-offer:nth-of-type(2n + 2),
	#register-premium-card-box .premium-card-offer:nth-of-type(2n + 2){
		margin-right: 0;
	}
}
@media (max-width: 768px){
	#top-menu-cont{
		margin-top: 0;
	}
	#logo-banner-box img{
		width: 100% !important;
		height: unset !important;
	}
	#main-menu-mob-voices{
		display: flex;
		flex-direction: column;
	}
	#main-menu-mob-voices>ul{
		/*width: unset;*/
		width: 100%;
	}
	#newsletter-page-container .logo{
		width: 225px;
	}
	#necrologio-cerca .forminvia .btn{
		margin: 0 auto;
    	display: block;
	}
	.necrologio-singolo{
		width: 100%;
	}
	.eventi-singolo h5{
		font-size: 19px;
		font-family: 'OpenSans-SemiBold';
	}
	.meteo-riga{
		margin-top: 55px;
	}
	.meteo-data h6{
		font-size: 16px;
		margin-bottom: 20px;
		font-family: 'OpenSans-Semibold';
	}
	.meteo-riga h6{
		font-weight: normal;
		font-size: 15;
	}
	.meteo-riga+.meteo-riga>div:not(.meteo-data) h6 {
	    display: block;
	}
	.meteo-riga img {
	    height: 50px;
	    max-width: 90px;
	}
	#register-premium-card-box .premium-card-offer{
		width: calc(100% / 2 - 8px);
		margin-right: 15;
	}
	#register-premium-card-box .premium-card-offer:nth-of-type(3n + 3){
		margin-right: 15;
	}
	#register-premium-card-box .premium-card-offer:nth-of-type(2n + 2){
		margin-right: 0;
	}
	#paypal-button-container{
		margin: 0 auto;
		margin-top: 30px;
	}
	.msg-ko,
	.msg-ok{
	    font-size: 19px;
	    line-height: 23px;
	}
}
@media (max-width: 650px){
	#photo-container .photo-single-box{
		width: calc(100% / 3 - 20px);
	}
	#photo-container>.photo-single-box:nth-of-type(4n+4),
	.photo-single-box{
		margin-right: 20px;
	}
	#premium-offer-container .premium-card-offer:nth-of-type(3n+3),
	#register-premium-card-box .premium-card-offer:nth-of-type(3n+3),
	#photo-container>.photo-single-box:nth-of-type(3n+3){
		margin-right: 0;
	}
	#premium-offer-container .premium-card-offer,
	#register-premium-card-box .premium-card-offer{
		width: 100%;
		margin-top: 20px;
		margin-right: 0;
	}
}
@media (max-width: 576px){
	#newsletter-page-container .logo{
		width: 200px;
	}
	#newsletter-page-container h1 {
	    font-size: 23px;
	}
	.necrologio-singolo{
		padding: 10px;
	}
	.necrologio-head {
    	display: flex;
	    flex-direction: column;
	}
	.necrologio-head h6 {
	    margin-top: 10px;
	}
	.necrologio-invito{
		flex-direction: column;
	}
	.necrologio-invito>div{
		order:2;
		margin-top: 10px;
	}
	.necrologio-invito>h6{
		order:1;
	}
	#photo-container .photo-single-box{
		width: calc(100% / 2 - 10px);
	}
	#photo-container>.photo-single-box:nth-of-type(3n+3),
	#photo-container>.photo-single-box:nth-of-type(4n+4),
	.photo-single-box{
		margin-right: 20px;
	}
	#photo-container>.photo-single-box:nth-of-type(2n+2){
		margin-right: 0;
	}
	.meteo-table{
		width: 100% !important;
	}
	.meteo-table img{
		width: 100% !important;
	}
	.mob-box-change .btn-mob-landscape-btn:after, .mob-box-change .btn-mob-magazine-btn:after {
	    top: -1px;
	    font-size: 33px;
	}
	#paypal-button-container{
		max-width: 100%;
		margin-top: 30px;
	}
	#page-footer .footer>div>div.d-flex{
		justify-content: center;
	}
}
@media (max-width: 470px){
	#main-menu-mob img {
	    width: 180px;
	}
	.mag-article .mag-article-body .mag-article-bg img {
	    width: 100px;
	}
	.banner img{
		width: 100%;
		object-fit: contain;
	}
}

@media (min-width: 992px){
	#page-3col-container>div:first-of-type>div.row:last-of-type>div.col-lg-8:first-of-type{
		padding-right: 40px;
		-ms-flex: 0 0 65.666667%;
		flex: 0 0 65.666667%;
	    max-width: 65.666667%;
	}
	#page-3col-container>div:first-of-type>div.row:last-of-type>div.col-lg-4:last-of-type{
		padding-left: 0;
	    -ms-flex: 0 0 34.333333%;
	    flex: 0 0 34.333333%;
	    max-width: 34.333333%;
	}
}
/* iPads (portrait and landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
	#nav-login-box #login-error-message{
		flex: 100%;
    	max-width: 100%;
    	margin-bottom: 6px;
    	margin-left: 2px;
	}
}
